@charset "UTF-8";
.ap-page-designstar .ap-page__title span {
  display: block;
}
.ap-page-designstar .ap-page__title {
  font-weight: 300;
}
.ap-page-designstar .ap-page__title .ap-page__subtitle {
  font-weight: 400;
}
.ap-page-designstar .ap-page-menu__item:not(.swiper-slide) {
  margin-right: 16px;
}
.ap-page-designstar .ap-page-menu__item:not(:last-child):after {
  margin-left: 16px;
}
.ap-page-designstar .ap-page-menu__link_design-pulse {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.ap-page-designstar .ap-page-menu__link_design-pulse span {
  display: inline-block;
  width: 20px;
  height: 22px;
  background: url(/local/img/redbolt.svg) no-repeat center center/contain;
  margin: -5px 0;
}

@media (max-width: 768px) {
  .ap-page-designstar .ap-page__content {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
}
.ap-designstar-content {
  width: 100%;
  max-width: 680px;
  margin-left: auto;
  margin-right: auto;
  padding: 16px 0;
}
.ap-designstar-content__header {
  text-align: center;
  font-size: 14px;
  line-height: 1.4;
  padding-bottom: 20px;
}
.ap-designstar-content__title {
  font-size: 17px;
  line-height: 1.2;
  margin-bottom: 4px;
}
.ap-designstar-content__header-desc {
  margin-top: 16px;
}
.ap-designstar-content__footer {
  text-align: center;
  margin-top: 36px;
  font-size: 14px;
}
.ap-designstar-content__footer a {
  color: #0033ff;
  -webkit-text-decoration: underline rgba(0, 51, 255, 0.4) !important;
          text-decoration: underline rgba(0, 51, 255, 0.4) !important;
  -webkit-transition: -webkit-text-decoration 0.24s;
  transition: -webkit-text-decoration 0.24s;
  -o-transition: text-decoration 0.24s;
  transition: text-decoration 0.24s;
  transition: text-decoration 0.24s, -webkit-text-decoration 0.24s;
}
.ap-designstar-content__footer a:hover {
  color: #0033ff;
  -webkit-text-decoration: underline rgba(0, 51, 255, 0) !important;
          text-decoration: underline rgba(0, 51, 255, 0) !important;
}

.ap-spoilers {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
  margin-bottom: 20px;
}
.ap-spoilers:last-child {
  margin-bottom: 0;
}
.ap-spoilers__title {
  text-align: center;
  color: #ff0000;
  margin-bottom: 8px;
  font-size: 14px;
}

.ap-spoiler__header {
  background-color: #e5e5e5;
  padding: 16px 90px 16px 16px;
  cursor: pointer;
  position: relative;
  font-size: 14px;
  line-height: 1.4;
}
.ap-spoiler__header:after {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 18px;
  top: 50%;
  margin-top: -10px;
  border-radius: 50%;
  background: #f2f2f2 url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cpath fill='%23999999' d='M10,20A10,10,0,1,1,20,10,10,10,0,0,1,10,20ZM10,.6A9.4,9.4,0,1,0,19.4,10,9.41,9.41,0,0,0,10,.6Z'/%3E%3Cpolygon fill='%23999999' points='10 12.71 5.23 7.94 5.66 7.51 10 11.85 14.34 7.51 14.77 7.94 10 12.71'/%3E%3C/svg%3E") no-repeat center center/contain;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
.ap-spoiler__header p {
  margin-top: 4px;
  margin-bottom: 4px;
}
.ap-spoiler__header p:first-child {
  margin-top: 0;
}
.ap-spoiler__header p:last-child {
  margin-bottom: 0;
}
.ap-spoiler__header a {
  color: #0033ff;
  -webkit-text-decoration: underline rgba(0, 51, 255, 0.4) !important;
          text-decoration: underline rgba(0, 51, 255, 0.4) !important;
  -webkit-transition: -webkit-text-decoration 0.24s;
  transition: -webkit-text-decoration 0.24s;
  -o-transition: text-decoration 0.24s;
  transition: text-decoration 0.24s;
  transition: text-decoration 0.24s, -webkit-text-decoration 0.24s;
}
.ap-spoiler__header a:hover {
  color: #0033ff;
  -webkit-text-decoration: underline rgba(0, 51, 255, 0) !important;
          text-decoration: underline rgba(0, 51, 255, 0) !important;
}
.ap-spoiler__counter {
  font-weight: 400;
}
.ap-spoiler__title {
  font-size: 15px;
  font-weight: 700;
  margin: 0;
  line-height: normal;
}
.ap-spoiler__body {
  padding: 16px;
  display: none;
  line-height: 1.4;
  font-size: 14px;
}
.ap-spoiler__body p, .ap-spoiler__body ul, .ap-spoiler__body ol {
  margin-top: 0.8em;
  margin-bottom: 0.8em;
}
.ap-spoiler__body p:first-child, .ap-spoiler__body ul:first-child, .ap-spoiler__body ol:first-child {
  margin-top: 0;
}
.ap-spoiler__body p:last-child, .ap-spoiler__body ul:last-child, .ap-spoiler__body ol:last-child {
  margin-bottom: 0;
}
.ap-spoiler_opened .ap-spoiler__header:after {
  -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
          transform: rotate(-180deg);
}
.ap-spoiler_opened .ap-spoiler__body {
  display: block;
}
.ap-spoiler_partner .ap-spoiler__header {
  background-color: #e5e5ff;
}
.ap-spoiler:has(.ap-ds-contests-form-checkbox__input:checked) .ap-spoiler__header {
  background-color: #ecdcdc;
}
.ap-spoiler_partner:has(.ap-ds-contests-form-checkbox__input:checked) .ap-spoiler__header {
  background-color: #dcdcec;
}
.ap-spoiler:has(.ap-ds-contests-form-checkbox__input:checked) .ap-spoiler__header:after {
  width: 24px;
  height: 24px;
  right: 16px;
  background-color: #fff0;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%23000000' d='M12,22A10,10,0,1,1,22,12,10,10,0,0,1,12,22ZM12,2.62A9.39,9.39,0,1,0,21.38,12,9.4,9.4,0,0,0,12,2.62Z'/%3E%3Cpolygon points='10.42 15.15 5.65 10.38 6.08 9.95 10.42 14.29 23.14 1.57 23.56 2 10.42 15.15' fill='%23ff0000'/%3E%3C/svg%3E");
  -webkit-transform: none !important;
      -ms-transform: none !important;
          transform: none !important;
}


.ap-ds-contests-form-checkbox__instruction {
  color: #ff0000;
  display: none;
  align-items: center;
  margin-right: auto;
  gap: 4px;
  background: none;
  cursor: pointer;
  outline: none;
  text-decoration: none;
}

.ap-ds-contests-form-checkbox__instruction:before {
  content: 'Чтобы продолжить, прокрутите страницу вниз'
}

.ap-ds-contests-form-checkbox__instruction:hover:before {
   text-decoration: underline rgba(255, 0, 0, 0.41);
  text-underline-offset: 3px;
 }

.ap-ds-contests-form-checkbox__instruction:after {
  content: '';
  display: block;
  width: 14px;
  height: 14px;
  flex-shrink: 0;
  background: #ff0000 url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3E%3Cpath fill='%23ffffff' d='M0,0H16L8,16Z'/%3E%3C/svg%3E") no-repeat center center / 8px 8px;
}

.ap-ds-contests-form-contest__footer:has(.ap-ds-contests-form-checkbox__input:checked) .ap-ds-contests-form-checkbox__instruction,
.ap-ds-contests-form-nomination:has(.ap-ds-contests-form-checkbox__input:checked) .ap-ds-contests-form-checkbox__instruction {
  display: flex;
}

.ap-ds-contests-form {
  padding-top: 20px;
}
.ap-ds-contests-form__footer {
  margin-top: 20px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
.ap-ds-contests-form__submit {
  display: inline-block;
  vertical-align: top;
  background-color: #ff0000;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 18px;
  text-align: center;
  padding: 0 20px;
  height: 48px;
  line-height: 48px;
  white-space: nowrap;
  min-width: 340px;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
.ap-ds-contests-form__submit:hover {
  color: #ffffff;
  background-color: #cd0000;
}
.ap-ds-contests-form__submit:disabled {
  background-color: #bbbbbb !important;
}
.ap-ds-contests-form__summary {
  color: #0033ff;
}
.ap-ds-contests-form__summary:empty {
  display: none;
}
.ap-ds-contests-form__footer {
  margin-top: 28px;
  padding-top: 32px;
  border-top: 2px solid #000;
}
.ap-ds-contests-form__footer:has(.ap-ds-contests-form__summary:empty) {
  padding-top: 0;
  border-top: 0;
  margin-top: 20px;
}
.ap-ds-contests-form__summary p {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}
.ap-ds-contests-form__summary p:first-child {
  margin-top: 0;
}
.ap-ds-contests-form__summary p:last-child {
  margin-bottom: 0;
}
.ap-ds-contests-form__summary-contest {
  text-transform: uppercase;
}
.ap-ds-contests-form__summary a {
  color: #0033ff;
  -webkit-text-decoration: underline rgba(0, 51, 255, 0.4) !important;
          text-decoration: underline rgba(0, 51, 255, 0.4) !important;
  -webkit-transition: -webkit-text-decoration 0.24s;
  transition: -webkit-text-decoration 0.24s;
  -o-transition: text-decoration 0.24s;
  transition: text-decoration 0.24s;
  transition: text-decoration 0.24s, -webkit-text-decoration 0.24s;
}
.ap-ds-contests-form__summary a:hover {
  color: #0033ff;
  -webkit-text-decoration: underline rgba(0, 51, 255, 0) !important;
          text-decoration: underline rgba(0, 51, 255, 0) !important;
}

.ap-ds-contests-form__info {
  display: none;
  max-width: 680px;
}
.ap-ds-contests-form_has-selection .ap-ds-contests-form__info {
  display: block;
}
.ap-ds-contests-form__info p {
  margin: 0 0 16px;
}
.ap-ds-contests-form__info p:last-child {
  margin-bottom: 0;
}
.ap-ds-contests-form__info a {
  color: #0033ff;
  -webkit-text-decoration: underline rgba(0, 51, 255, 0.4) !important;
          text-decoration: underline rgba(0, 51, 255, 0.4) !important;
  transition: text-decoration .24s;
}
.ap-ds-contests-form__info a:hover {
  color: #0033ff;
  -webkit-text-decoration: underline rgba(0, 51, 255, 0) !important;
  text-decoration: underline rgba(0, 51, 255, 0) !important;
}
.ap-ds-contests-form__agreement {
  color: #999999;
  font-size: 13px;
}

.ap-ds-contests-form-nominations {
  margin: -16px;
}

.ap-ds-contests-form-nomination {
  padding: 16px;
  border-bottom: 1px solid #666666;
  line-height: 1.4;
  font-size: 14px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
}
.ap-ds-contests-form-nomination:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.ap-ds-contests-form-nomination__title {
  margin: 0;
  color: #0033ff;
  font-size: 14px;
  font-weight: 600;
}
.ap-ds-contests-form-nomination__footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.ap-ds-contests-form-nomination:has(.ap-ds-contests-form-checkbox__input:checked) .ap-ds-contests-form-nomination__title {
  color: #ff0000;
}
.ap-ds-contests-form-nomination__prize {
  color: #ff0000;
  margin-top: 0.8em;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
}
.ap-ds-contests-form-nomination__prize br {
  display: none;
}
.ap-ds-contests-form-nomination__prize a,
.ap-ds-contests-form-nomination__prize a:link,
.ap-ds-contests-form-nomination__prize a:visited {
  color: #ff0000;
  font-weight: 700;
  text-decoration: underline rgba(255, 0, 0, 0.4);
  text-underline-offset: 2px;
  font-style: italic;
  transition: color .24s, text-decoration .24s;
}
.ap-ds-contests-form-nomination__prize a:hover {
  color: #cd0000;
  text-decoration: underline rgba(205, 0, 0, 0.4);
}

.ap-ds-contests-form-contest__footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 8px;
}

.ap-ds-contests-form-checkbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  vertical-align: top;
  position: relative;
  gap: 8px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
  cursor: pointer;
}
.ap-ds-contests-form-checkbox__input {
  display: block;
  border: 0;
  background: none;
  padding: 0;
  margin: 0;
  position: absolute;
  left: -1px;
  top: -1px;
  opacity: 0;
  width: 0;
  height: 0;
}
.ap-ds-contests-form-checkbox__input:checked ~ .ap-ds-contests-form-checkbox__label:before {
  content: "Выбрано";
}
.ap-ds-contests-form-checkbox__input:checked ~ .ap-ds-contests-form-checkbox__button:before {
  content: "Отменить";
}
.ap-ds-contests-form-checkbox__input:checked ~ .ap-ds-contests-form-checkbox__button:after {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.ap-ds-contests-form-checkbox__label {
  color: #ff0000;
}
.ap-ds-contests-form-checkbox__button {
  color: #999999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
}
.ap-ds-contests-form-checkbox__button:before {
  content: "Выбрать";
}
.ap-ds-contests-form-checkbox__button:after {
  content: "";
  display: block;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  width: 20px;
  height: 20px;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cpath fill='%23999999' d='M10,20A10,10,0,1,1,20,10,10,10,0,0,1,10,20ZM10,.6A9.4,9.4,0,1,0,19.4,10,9.41,9.41,0,0,0,10,.6Z'/%3E%3Cpolygon fill='%23999999' points='10.3 9.7 10.3 3.56 9.7 3.56 9.7 9.7 3.56 9.7 3.56 10.3 9.7 10.3 9.7 16.44 10.3 16.44 10.3 10.3 16.44 10.3 16.44 9.7 10.3 9.7'/%3E%3C/svg%3E") no-repeat center center/contain;
}

.ap-spoiler__contest-rules-link {
  white-space: nowrap;
}

@media (max-width: 660px) {
  .ap-ds-contests-form-nomination__footer {
    flex-direction: column;
    gap: 20px;
    align-items: center;
  }
  .ap-ds-contests-form-checkbox__instruction {
    margin-right: 0;
    font-size: 12px;
  }
  .ap-ds-contests-form-checkbox__instruction:after {
    width: 12px;
    height: 12px;
    background-size: 6px 6px;
  }
  .ap-ds-contests-form-checkbox {
    margin-left: auto;
    order: -1;
  }
}

@media (max-width: 575px) {
  .ap-ds-contests-form-nomination__prize {
    flex-direction: column;
  }
}

@media (max-width: 390px) {
  .ap-ds-contests-form-checkbox__instruction {
    text-align: center;
    max-width: 190px;
  }
  .ap-ds-contests-form-checkbox__instruction:before {
    display: inline;
  }
  .ap-ds-contests-form-checkbox__instruction:after {
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
  }
  .ap-ds-contests-form-contest__footer:has(.ap-ds-contests-form-checkbox__input:checked) .ap-ds-contests-form-checkbox__instruction,
  .ap-ds-contests-form-nomination:has(.ap-ds-contests-form-checkbox__input:checked) .ap-ds-contests-form-checkbox__instruction {
    display: block;
  }
}